body{
    background-color: yellow;
}

@media(min-width:500px){
    body{
        background-color: white
    }
}

@media(min-width:768px){
    body{
        background-color: white
    }
}

@media (any-hover: hover) {
    h1:hover {
      background: yellow;
    }
  }
  